Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Mar 2022 16:49:27 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Team,

I ordered a few items under 7361877303
<https://www.centrepointstores.com/bh/en/my-account/order/7361877303?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
.

I ordered a  *MOTHERCARE, **Juniors Printed 3-Piece Clothing Set, *Color:
Grey Size: 13-14 yrs in this set , however the product was missing.

Please could you initiate a refund for this item as I did not receive this?

Regards

Jayin Thomas

On Sun, Mar 20, 2022 at 12:33 AM Centrepoint <[email-masked]>
wrote:

> Order number 7361877303 has been shipped.
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Your products have been shipped.
> Hi Jayin Thomas, your order number is 7361877303
> <https://www.centrepointstores.com/bh/en/my-account/order/7361877303?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>.
>
> The tracking number is 290272730724.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=290272730724&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
>
> Order shipping to
> *Jayin Mary Thomas *
> Yusuf Bin Ahmed Kanoo Office, Kanoo Tower,
> Entrance No:155, Road 1703, Block 317,
> Manama, Bahrain
> Mobile: +973 34518995
>
> Payment Method:
> *SHIJIN K THOMAS*
> xxxx xxxx xxxx 7188
>
> *Order Details* Consignment Number: 88884001009920220320
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/bh/en/p/164017920?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MOTHERCARE *
> * Juniors Printed Round Neck Dress with Short Sleeves *
> Color: Yellow
> Size: 7-8 yrs
> 1
>
> <https://www.centrepointstores.com/bh/en/p/162454183?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MOTHERCARE *
> * Juniors Printed 3-Piece Clothing Set *
> Color: Grey
> Size: 8-9 yrs
> 1
>
> <https://www.centrepointstores.com/bh/en/p/162454189?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MOTHERCARE *
> * Juniors Printed 3-Piece Clothing Set *
> Color: Grey
> Size: 13-14 yrs
> 1
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
>

-- 

Thanks & Regards

Jayin Mary Thomas

Ph No. 34518995

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4052554